=== debian/control ===
Source: php-illuminate-container
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/illuminate/container
Vcs-Git: https://salsa.debian.org/tdtf-team/php-illuminate-container.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-illuminate-container

Package: php-illuminate-container
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Illuminate Database, Container component
 The Illuminate Database component is a full database toolkit for PHP,
 providing an expressive query builder, ActiveRecord style ORM, and
 schema builder. It currently supports MySQL, Postgres, SQL Server, and
 SQLite. It also serves as the database layer of the Laravel PHP
 framework.
 .
 This package contains the Container component.
