## php-illuminate-container 5.7.15

=== debian/changelog ===
php-illuminate-container (5.7.15-1) unstable; urgency=medium

  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Sat, 01 Dec 2018 23:39:03 +0100

php-illuminate-container (5.7.6+really-1) unstable; urgency=high

  * Really bump S-V.
  * Fix upstream tarball. Last version was completely broken, which
    went unnoticed due to a bad choice of toolchain.

 -- Dominik George <natureshadow@debian.org>  Fri, 28 Sep 2018 12:40:18 +0200

php-illuminate-container (5.7.6-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version, no changes needed.
  * Convert d/copyright to DEP-5.

 -- Dominik George <natureshadow@debian.org>  Fri, 28 Sep 2018 12:34:52 +0200
