## php-illuminate-container 5.7.27

=== debian/changelog ===
php-illuminate-container (5.7.27-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:23:13 +0800

php-illuminate-container (5.7.27-1) unstable; urgency=medium

  * New upstream version.
    + Fixes incompatibilities with SQLite in Eqloquent.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Fri, 22 Feb 2019 19:51:57 +0100
