=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
 Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
 Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/illuminate/container
 Vcs-Git: https://salsa.debian.org/tdtf-team/php-illuminate-container.git
 Vcs-Browser: https://salsa.debian.org/tdtf-team/php-illuminate-container
