## php-illuminate-container 5.8.35

=== debian/changelog ===
php-illuminate-container (5.8.35-1) unstable; urgency=medium

  [ Dominik George ]
  * Fix typo in previous changelog entry.

  [ Thorsten Glaser ]
  * New upstream version, needed for Movim update
  * Bump debhelper compat, Standards-Version, R³

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 20 Nov 2019 00:22:43 +0100
